body {margin:0; background: #2a6da7 url(../images/back-new.jpg); background-repeat:repeat-x; font-family:Geneva, Arial, Helvetica, sans-serif;min-width:880px;}
#container {margin:0; background:url(../images/clouds-sm.jpg);width:100%; z-index:-9999; background-repeat:no-repeat; background-position:top;}
#box {  width:750px; margin:5px auto 10px auto; padding:2px;}

/* #fullbox { border-right:solid 7px #0d93e0; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; width:750px; margin:5px auto 20px auto;-moz-box-shadow:0 0 6px #444; -webkit-box-shadow:0 0 6px #444; background:#ffffff; box-shadow:0 0 6px #444;
background: rgb(255,255,255); 
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(238,238,238,1))); 
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); 
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); 
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); 
background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); 
padding:20px;
} */
.styledimage {padding:10px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; 	-moz-box-shadow:0 2px 6px #333;	-webkit-box-shadow:0 2px 6px #333;	background:#ffffff;	box-shadow:0 2px 6px #333;	background: #ffffff url(../images/fade.jpg);	background-repeat:repeat-x;	background-position:bottom;}

#halfcontainer {width:800px; margin:2px auto;}
#thirdcontainer {width:800px; margin:2px auto;}
#thirdbox {
	-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; 
	border-right:solid 5px #bbbbbb;
	min-height:90px;/* -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; */
	float:left;
	width:221px;
	margin:5px 5px;
	position:relative;
	-moz-box-shadow:0 2px 6px #333;
	-webkit-box-shadow:0 2px 6px #333;
	background:#ffffff;
	box-shadow:0 2px 6px #333;
	background: #ffffff url(../images/fade.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	cursor:pointer;
	padding:15px;
}

.darkgrey{color:#777777}
.grey{color:#cccccc}
.dullwhite{color:#eeeeee}
.white{color:#ffffff}

.darkblue {color:#266386}
.darkblue2 {color:#0d93e0}
.darkblue3 {color:#1d5687}
.fontxsmall {font-size:10px;}
.fontsmall {font-size:12px;}
.fontmedium {font-size:14px;}
.fontlarge {font-size:16px;}
.fontxlarge {font-size:20px;}
.textshadow {-moz-text-shadow:1px 1px 1px rgba(30,30,30,.5);-webkit-text-shadow:1px 1px 1px rgba(30,30,30,.5);text-shadow:1px 1px 1px rgba(30,30,30,.5);}
.textshadowbig {-moz-text-shadow:2px 2px 2px rgba(30,30,30,.5);-webkit-text-shadow:2px 2px 2px rgba(30,30,30,.5);text-shadow:2px 2px 2px rgba(30,30,30,.5);}

a {color:#ffffff;text-decoration:none;} 
a:hover {text-decoration:none;color:#ddd !important}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }
